package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioVendasPTABean {

	private BigDecimal preco;
	private BigDecimal taxas;
	private String bilhete;
	private String codLinha;
	private String descricaoLinha;
	private String codOrigem;
	private String descricaoOrigem;
	private String codDestino;
	private String descricaoDestino;
	private Date dataInicial;
	private Date dataFinal;
	private BigDecimal servico;
	private String poltrona;
	private String situacaoVendido;
	private String nomeAgenciaVenda;
	private String agencia;
	private String status;
	private Date dataEmissao;
	private Date dataEmbarque;
	private Date dataVenda;
	private String situacaoCancelado;

	public BigDecimal getPreco() {
		return preco;
	}

	public void setPreco(BigDecimal preco) {
		this.preco = preco;
	}

	public BigDecimal getTaxas() {
		return taxas;
	}

	public void setTaxas(BigDecimal taxas) {
		this.taxas = taxas;
	}

	public String getBilhete() {
		return bilhete;
	}

	public void setBilhete(String bilhete) {
		this.bilhete = bilhete;
	}

	public String getDescricaoLinha() {
		return descricaoLinha;
	}

	public void setDescricaoLinha(String descricaoLinha) {
		this.descricaoLinha = descricaoLinha;
	}

	public Date getDataInicial() {
		return dataInicial;
	}

	public void setDataInicial(Date dataInicial) {
		this.dataInicial = dataInicial;
	}

	public Date getDataFinal() {
		return dataFinal;
	}

	public void setDataFinal(Date dataFinal) {
		this.dataFinal = dataFinal;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getDescricaoOrigem() {
		return descricaoOrigem;
	}

	public void setDescricaoOrigem(String descricaoOrigem) {
		this.descricaoOrigem = descricaoOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public String getDescricaoDestino() {
		return descricaoDestino;
	}

	public void setDescricaoDestino(String descricaoDestino) {
		this.descricaoDestino = descricaoDestino;
	}

	public String getCodLinha() {
		return codLinha;
	}

	public void setCodLinha(String codLinha) {
		this.codLinha = codLinha;
	}

	public BigDecimal getServico() {
		return servico;
	}

	public void setServico(BigDecimal servico) {
		this.servico = servico;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public String getSituacaoVendido() {
		return situacaoVendido;
	}

	public void setSituacaoVendido(String situacaoVendido) {
		this.situacaoVendido = situacaoVendido;
	}

	public String getSituacaoCancelado() {
		return situacaoCancelado;
	}

	public void setSituacaoCancelado(String situacaoCancelado) {
		this.situacaoCancelado = situacaoCancelado;
	}

	public String getNomeAgenciaVenda() {
		return nomeAgenciaVenda;
	}

	public void setNomeAgenciaVenda(String nomeAgenciaVenda) {
		this.nomeAgenciaVenda = nomeAgenciaVenda;
	}

	public String getAgencia() {
		return agencia;
	}

	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Date getDataEmissao() {
		return dataEmissao;
	}

	public void setDataEmissao(Date dataEmissao) {
		this.dataEmissao = dataEmissao;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public Date getDataEmbarque() {
		return dataEmbarque;
	}

	public void setDataEmbarque(Date dataEmbarque) {
		this.dataEmbarque = dataEmbarque;
	}

}
